uuid: 470e4fd6-cf40-425e-851b-9d41e97ed568
langcode: en
status: true
dependencies:
  config:
    - field.field.user.user.user_picture
  module:
    - user
_core:
  default_config_hash: K-1rBM8mTIkFp9RqOC2tMRUukOQ1xbRCfSKK8dEddnA
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  account:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  language:
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  timezone:
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  contact: true
  user_picture: true
